Bug 9452 - Обновить до версии 6.1
: Обновить до версии 6.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dvd+rw-tools)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-23 12:07 by
Modified: 2008-10-30 00:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-23 12:07:40
Давно пора обновить dvd+rw-tools до текущей версии. Потому что лично у меня
наличествует много проблем с записью определенных типов болванок. Само собой,
под виндой все в порядке. Привод Asus DRW-1608P
------- Comment #1 From 2006-04-24 11:04:06 -------
У меня новый пакет готов, если мантейнер не против, могу сделать NMU
------- Comment #2 From 2006-04-24 14:20:06 -------
А можно выложить пакет куда-нибудь прямо сейчас? Хочу скачать и посмотреть, что
там и как работает. А то замучился уже с резаком, эти болванки не катят, и те
тоже. Под виндой он не так привередлив :)
------- Comment #3 From 2006-07-31 19:23:43 -------
Господа и сколько ждать можно?
с текущим 6.0 у меня вообже не записываются DVD- ругается на mmap (ну это уже и
так всем известно).
6.1 ведёт себя хорошо.
Сколько еще ждать?
Раз столько времени прошло (получается 4 месяца) - надо делать NMU.
------- Comment #4 From 2007-12-18 12:45:23 -------
наверно можно закрыть
------- Comment #5 From 2008-10-30 00:14:12 -------
*** This bug has been confirmed by popular vote. ***